1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Anfragen Maps Maps für GoPal 4.5AE oder Versionsupdate geeignet?

Dieses Thema im Forum "GoPal 4.x" wurde erstellt von startrek2, 24. Juli 2012.

  1. startrek2
    Offline

    startrek2 Newbie

    Registriert:
    12. Juni 2009
    Beiträge:
    3
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo Medion und GoPal-Kenner!
    Ich habe ein PNA 315T mit Win Core 5.0 und GoPal AE 4.5A-31814.

    Gibt es für diese noch Maps, meine sind von 2007/Q4?! Im Forum "Kartenupdates Stand Qx_20xx bis Gopal 5.x" habe ich leider keine gefunden und hier auch nicht.

    Oder kann mir jemand sagen, ob das Navi ein Softwareupdate "aushält"?

    Ich bin für jedweden Hinweis dankbar ... ob's nun die Karten sind, oder Hinweise zum möglichen Update.

    Vielen Dank schon einmal im Voraus!!!

    Kai
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. kurzer
    Offline

    kurzer VIP

    Registriert:
    16. Oktober 2010
    Beiträge:
    2.661
    Zustimmungen:
    3.556
    Punkte für Erfolge:
    113
    Ort:
    Saxonia
    #2
  4. JJ Navi
    Offline

    JJ Navi Super Elite User Supporter

    Registriert:
    1. Juli 2011
    Beiträge:
    2.855
    Zustimmungen:
    6.054
    Punkte für Erfolge:
    113
    AW: Maps für GoPal 4.5AE oder Versionsupdate geeignet?

    Hallo Kai,

    schließe mich dem Kommentar von kurzer an.

    Wenn du einfach alle Links suchst, gibt es hier unter Post 2 eine Komplettzusammenstellung

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    .

    Schönen Abend noch.
     
    #3
    startrek2 gefällt das.
  5. startrek2
    Offline

    startrek2 Newbie

    Registriert:
    12. Juni 2009
    Beiträge:
    3
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: Maps für GoPal 4.5AE oder Versionsupdate geeignet?

    Hallo kurzer und JJ Navi,

    echt vielen Dank Jungs. Die Links haben mir in der Tat alle notwendigen Schritte mehr als nur ausführlich erklärt.
    Das Navi läuft nun problemlos mit GoPal 6.0 und den Karten vom Q4/2011.
    Die Installation lief fehlerfrei und ganz unkompliziert ... man muss sich nur damit beschäftigen und Schritt für Schritt die Anleitung durchgehen.

    Was für ein Quantensprung von 4.5 mit Karten aus 2007 nun zu 6.0 mit 2011'er Karten. :D

    Vielen Dank ... hierbei ist es leider schade, dass man nur einmal den "Danke-Button" betätigen kann! :emoticon-0167-beer:
     
    #4
  6. kommher
    Offline

    kommher Ist oft hier

    Registriert:
    8. Dezember 2008
    Beiträge:
    185
    Zustimmungen:
    44
    Punkte für Erfolge:
    28
    Geschlecht:
    männlich
    Ort:
    Solingen
    AW: Maps für GoPal 4.5AE oder Versionsupdate geeignet?

    Hab da auch mal eine Frage. Hab hier das Medion Go Pal E4430 AE 4.7A-65007 MSN 30009190 vor mir liegen
    Kann ich für dieses Gerät auch die oben genannten Links verwenden? Karten sind noch die vom 4Q. 2008 drauf.Danke
     
    Zuletzt bearbeitet: 27. Oktober 2012
    #5
  7. JJ Navi
    Offline

    JJ Navi Super Elite User Supporter

    Registriert:
    1. Juli 2011
    Beiträge:
    2.855
    Zustimmungen:
    6.054
    Punkte für Erfolge:
    113
    AW: Maps für GoPal 4.5AE oder Versionsupdate geeignet?

    Hallo kommher,

    ja, Du kannst den o. a. Link Post Nr. 2 für dein Gerät benutzen

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    . Links für Maps etc. sind mit dabei.

    Dein E 4430 gibt es mit 64 und 128 MB RAM. Deswegen bitte nach der Installation ermitteln, wieviel RAM Du hast, wie das geht steht in dem Post, und je nachdem kannst Du zusätzliche Features aktivieren. Bei Fragen meldest Du Dich gern wieder in dem Thread.

    Schönes Wochenende.
     
    #6
    kommher gefällt das.
  8. kommher
    Offline

    kommher Ist oft hier

    Registriert:
    8. Dezember 2008
    Beiträge:
    185
    Zustimmungen:
    44
    Punkte für Erfolge:
    28
    Geschlecht:
    männlich
    Ort:
    Solingen
    AW: Maps für GoPal 4.5AE oder Versionsupdate geeignet?

    Hallo JJ Navi.Ich finde den Info Batten nicht,wo ich ersehen kann welche Ramversion ich habe.
    Muss dazu sagen, das Gerät ist von einen Arbeitskollegen.Dann noch eine Frage hinterher.
    Wenn ich alles auf eine SD Karte speicher,sind dann die Originaldaten auf den int. Speicher vom Navi weg,oder bleiben die bestehen?
    Dh. SD Karte rein-Navi liest von SD, SD wieder raus-Navi liest vom internen Speicher.Möchte das Navi nicht zerschießen.Danke
     
    #7
  9. kurzer
    Offline

    kurzer VIP

    Registriert:
    16. Oktober 2010
    Beiträge:
    2.661
    Zustimmungen:
    3.556
    Punkte für Erfolge:
    113
    Ort:
    Saxonia
    AW: Maps für GoPal 4.5AE oder Versionsupdate geeignet?

    Hallo kommher,

    du hast die Anleitung von JJNavi nicht richtig gelesen!

    Die RAM-Ausführung, wie von JJNavi angegeben kannst du erst mit den neuen Gopal-Versionen (Teilzitat: Wenn Du auf Einstellungen - mehr - mehr - Info und dann ganz unten rechts der versteckte Button gehst, siehst Du wieviel RAM du hast!)

    Die Gopal Software wird immer in den internen Speicher installiert, vorher mußt du eine deinstallation über das CleanUp-menü machen.
    Du kannst aber die Karten auf eine SD-Speicherkarte legen, der Ordner muß richtig benannt werden- MapRegions .

    Also noch mal die Anleitung von JJNavi durchlesen dann kannst du nichts falsch machen!

    Oder hier bei wiscal sind auch alle Informationen nachlesbar:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #8
    JJ Navi, wiscal und kommher gefällt das.

Diese Seite empfehlen